---@meta

---@class UWBP_Build_FurnitureList_Info_Buy_C : UUserWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Hover UWidgetAnimation
---@field Anim_Idle UWidgetAnimation
---@field BW_Button UB1Button
---@field IsSelected boolean
local UWBP_Build_FurnitureList_Info_Buy_C = {}

function UWBP_Build_FurnitureList_Info_Buy_C:BndEvt__WBP_Build_FunitureList_Info_Buy_BW_Button_K2Node_ComponentBoundEvent_1_OnButtonHoverEvent__DelegateSignature() end
function UWBP_Build_FurnitureList_Info_Buy_C:BndEvt__WBP_Build_FunitureList_Info_Buy_BW_Button_K2Node_ComponentBoundEvent_2_OnButtonHoverEvent__DelegateSignature() end
---@param EntryPoint int32
function UWBP_Build_FurnitureList_Info_Buy_C:ExecuteUbergraph_WBP_Build_FurnitureList_Info_Buy(EntryPoint) end


